Summary: VLSI RPA Hooks
Name: rpa-vlsi-hooks
Version: 0.2.4
Release: 1
URL: https://git.tilab.tuwien.ac.at/sw/%{name}
Source0: %{name}-%{version}.tar.xz
License: GPL

BuildArch: noarch

Requires: rpa-host-agent
Requires: bash-base
Requires: ffmpeg-rtsp-client

%description
RPA is a remote place assigner. This is a set of hooks used by VLSI
based courses at TU Wien.

%prep
%setup -q

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_libexecdir}/rpa/hook.d/vlsi
cp vlsi/* %{buildroot}/%{_libexecdir}/rpa/hook.d/vlsi/.

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc doc/*
%attr(0755,-,-) %{_libexecdir}/rpa/hook.d/vlsi
